Cati
Using CATI

System Requirements

#
Introduction

Learn about CATI's system requirements to get the best user experience.

Platforms

The CATI web application runs on Windows 7 or newer, and Mac OS X. Supported web browsers are Chrome 73 or newer, Firefox 65 or newer, Safari 12 or newer, Internet Explorer 11 or newer, and Microsoft Edge.

CATI is not currently optimized for mobile devices, however using CATI on mobile devices is possible with limited user experience.

Internet Access

CATI requires Internet access for all features.

Hosting

Your CATI uploaded time‑lapses or other data are hosted on our cloud. Content is automatically saved so that nothing will get lost and so that content may be synced between devices. Links to your content can be shared as desired.

By clicking on the button “I understand“ or by further usage of this website you express consent with usage of cookies as well as you grant us the permission to collect and process personal data about your activity on this website. Such information are used to determine personalised content and display of the relevant advertisement on social networks and other websites. More information about personal data processing can be found on this link. I agree